Subject: Ticket Assigned - I got a call from you but couldn't answer
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 03:37:45 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I got a call from you but couldn't answer I order some items from home center online app. And expecting to receive it today.

I got a missed call from your number just now 22338879 and from 22219621. But couldn't call you back on those numbers.

Can you please call me back. My number is +965 97654419.

Because tomorrow friday and saturday (16 and 17 July), i will not be at home. The delivery has to be today.

My order number is: 8278332069

Thank you very-very much. Please call me 97654419.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2864812